<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="es">
	<head>
	<title>HWT PROTO</title>
	
	<link type="text/css" href="../../src/js/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/css/smoothness/jquery-ui-1.9.0.custom.css" rel="Stylesheet" /> 
	<link type="text/css" href="css/document.css" rel="Stylesheet" /> 	
	
	<script type="text/javascript" src="../../src/js/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/js/jquery-1.8.2.js"></script>
	<script type="text/javascript" src="../../src/js/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/js/jquery-ui-1.9.0.custom.min.js"></script>
	<script type="text/javascript" src="js/utils.js"></script>
	
	</head>
	<body>
		<div id="dialog_window_minimized_container"></div>
		<div id="dialog_window_1" class="dialog_window" title="Create a new <code>Dialog</code> Window">
			<h3>Create a new <code>Dialog</code> Window</h3>
			<table class="dialog_form">
				<tr>
					<th>Window Title</th>
				</tr>
				<tr>
					<td><input type="text" id="new_window_title" /></td>		
					<td><button>A button element</button></td>					
				</tr>
				<tr>
					<th>Fecha de Creacion</th>
				</tr>
				<tr>
					<td><input type="text" id="fecha" /></td>									
				</tr>				
				<tr>
					<th>
						Window Content
					</th>
				</tr>
				
				<tr>
					<td>
						<textarea id="new_window_content"></textarea>
					</td>
				</tr>
				<tr>
					<th>
						Window Buttons
					</th>
				</tr>
				<tr>
					<td id="buttonlist">						
						<input type="checkbox" id="alertbutton" /><label for="alertbutton">ALERT</label>
						<input type="checkbox" id="closebutton" /><label for="closebutton">CLOSE</label>
						<input type="checkbox" id="sino" /><label for="sino">SI/NO</label>
					</td>
				</tr>
			</table>
		</div>
		<button id="create_button">Create a new Window</button>
	</body>
	
</html> 